Forum: Ruby on Rails Any is plugin available to support rhtml and rxml in rails 3.x

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
7dd766df298138247d4d9a3ba6c21b7a?d=identicon&s=25 Anil Rak (anilrak)
on 2012-11-01 11:32
Any plugin is available to support rxml or rhtml files in Rails 3.x.

Thanks,
Rak
1a4ff0766a653c62e0dab34bacda9873?d=identicon&s=25 Norbert Melzer (Guest)
on 2012-11-01 11:46
(Received via mailing list)
2012/11/1 Anil Rak <lists@ruby-forum.com>:
> Any plugin available to support rxml or rhtml files in Rails 3.x.

Don't know about rxml, but isn't rhtml the former ending of what we
are used to call html.erb nowadays?

HTH
Norbert
6883e5ef03484d4fcef507d7b4f1d243?d=identicon&s=25 Matt Jones (Guest)
on 2012-11-02 16:32
(Received via mailing list)
On Thursday, 1 November 2012 06:34:22 UTC-4, Ruby-Forum.com User wrote:
>
> Any plugin available to support rxml or rhtml files in Rails 3.x.
>
>
Not that I've heard of - if you've still got files with those
extensions,
rename them. (.rhtml becomes .html.erb, .rxml becomes .xml.builder)

I suspect if you're trying to upgrade an app with these template
extensions
to 3.x, the rename will be the LEAST of your problems.

--Matt Jones
This topic is locked and can not be replied to.